<?xml version="1.0" encoding="UTF-8" ?>

<?xml-stylesheet href="../css/data.css" type="text/css"?>
<form id="qp131PE1" label="Expert foncier et agricole - Demande d'inscription sur liste nationale " xmlns="http://www.ge.fr/schema/1.2/form-manager" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" xsi:schemaLocation="http://www.ge.fr/schema/1.2/form-manager http://www.ge.fr/schema/form-manager-1.2.xsd">
    <default>
		<!-- The Input type here use the default data type String -->
        <data mandatory="true" type="String" />
    </default>

	 <group id="etatCivil" label="Etat civil">
		<group id="identificationDeclarant" label="Etat civil">
        <data id="civilite" label="Civilité :" mandatory="true" type="Radios(inline:true)">
		<help>Il s'agit d'indiquer votre titre : Monsieur si vous êtes un homme, Madame si vous êtes une femme. Remarque : le terme Mademoiselle n'est plus utilisé en France il convient donc dans ce cas de sélectionner Madame.</help>
		<conftype>
			<referential>
				<text id="madame" >Madame</text>
				<text id="monsieur" >Monsieur</text>
			</referential>
		</conftype>
		</data>
		<data id="nomNaissance" label="Nom de naissance :" mandatory="true">
		<help>Il s'agit du nom qui vous a été donné à votre naissance tel qu'il apparaît sur votre justificatif d'identité.</help></data>
		<data id="nomUsage" label="Nom d'usage :" mandatory="false">
		<help>Il s'agit généralement du nom marital et il peut s'agir également du nom d'un des parents. Ce dernier doit figurer sur le justificatif d'identité.</help></data>
		<data id="prenom" label="Prénom(s) :" mandatory="true">
		<help>Il s'agit de l'ensemble des prénoms figurant sur votre justificatif d'identité. L'ordre indiqué sur votre justificatif d'identité doit être respecté et les prénoms doivent êtres séparés par une virgule.</help></data>
		<data id="dateNaissance" label="Date de naissance :" type="DateBirthDay" mandatory="true" />
		<data id="nationalite" label="Nationalité :" mandatory="true">
		<help>Il s'agit d'indiquer en toutes lettres votre nationalité.</help></data>
        <data id="communeNaissance" label="Commune ou ville de naissance :"  mandatory="true" >
		<help>Il s'agit d'indiquer en toutes lettres la localité de naissance.</help></data>
		<data id="paysNaissance" label="Pays de naissance :"  mandatory="true" >
		<help>Il s'agit d'indiquer en toutes lettres le pays de naissance.</help></data>
		</group>
	</group>
	
	<!-- Adresse professionnelle -->
	 <group id="adresse" label="Coordonnées professionnelles">
		<group id="adresseProfesionnelle" label = "Coordonnées professionnelles">
	<help>Il convient de renseigner l'adresse de l'établissement dans lesquel l'activité est ou sera exercée.</help>
		<data id="adressePostaleProfessionnelle" label="Numéro et libellé de voie :" mandatory="true" type="String">
		<help>Il convient d'indiquer dans l'ordre : le numéro de voie, le cas échéant l'indice de répétition, le type de voie et le nom de la voie, ainsi que tout tout complément d'adresse permettant de l'identifier tels que : lieu-dit, BP, CS, bâtiment, escalier, étage, appartement.</help></data>
		<data id="codePostalProfessionnel" label="Code postal :" mandatory="false" type="String">
		<help>Il convient d'indiquer le code postal de la localité.</help></data>
		<data id="communeProfessionnel" label="Commune :" mandatory="true" type="String">
		<help>Il convient d'indiquer la localité.</help></data>
		<data id="paysProfessionnel" label="Pays :" mandatory="true" type="String">
		<help>Il convient d'indiquer ici en toutes lettres le pays.</help></data>
	    <data id="telephoneProfessionnel" label="Téléphone fixe :" mandatory="false" type="Phone">
		<help>Il convient de sélectionner le pays d'attribution du numéro et de renseigner le numéro de téléphone fixe.</help></data>
		<data id="mobileProfessionnel" label="Téléphone mobile :" mandatory="true" type="Phone">
		<help>Il convient de sélectionner le pays d'attribution du numéro et de renseigner le numéro de téléphone mobile.</help></data>
		<data id="faxProfessionnel" label="Fax :" mandatory="false" type="Phone">
		<help>Il convient de sélectionner le pays d'attribution du numéro et de renseigner le numéro de fax.</help></data>
		<data id="emailProfessionnel" label="Courriel :" mandatory="true" type="Email">
		<help>Il convient de renseigner une adresse électronique valide.</help></data>
		</group>
	</group> 
	
	<!-- Adresse personnelle -->
	 <group id="adressePerso" label="Coordonnées personnelles">
		<group id="adressePersonnelle" label = "Coordonnées personnelles">
	<help>Il convient de renseigner l'adresse du domicile personnel.</help>
		<data id="adressePostalePersonnelle" label="Numéro et libellé de voie :" mandatory="true" type="String">
		<help>Il convient d'indiquer dans l'ordre : le numéro de voie, le cas échéant l'indice de répétition, le type de voie et le nom de la voie, ainsi que tout tout complément d'adresse permettant de l'identifier tels que : lieu-dit, BP, CS, bâtiment, escalier, étage, appartement.</help></data>
		<data id="codePostalPersonnel" label="Code postal :" mandatory="false" type="String">
		<help>Il convient d'indiquer le code postal de la localité.</help></data>
		<data id="communePersonnel" label="Commune :" mandatory="true" type="String">
		<help>Il convient d'indiquer la localité.</help></data>
		<data id="paysPersonnel" label="Pays :" mandatory="true" type="String">
		<help>Il convient d'indiquer ici en toutes lettres le pays.</help></data>
	    <data id="telephonePersonnel" label="Téléphone fixe :" mandatory="false" type="Phone">
		<help>Il convient de sélectionner le pays d'attribution du numéro et de renseigner le numéro de téléphone fixe.</help></data>
		<data id="mobilePersonnel" label="Téléphone mobile :" mandatory="true" type="Phone">
		<help>Il convient de sélectionner le pays d'attribution du numéro et de renseigner le numéro de téléphone mobile.</help></data>
		<data id="emailPersonnel" label="Courriel :" mandatory="true" type="Email">
		<help>Il convient de renseigner une adresse électronique valide.</help></data>
		</group>
	</group> 
	
	<!-- Departement domicile professionnel -->
	 <group id="departementDomicile" label="Domicile professionnel">
	<group id="departementDomicileProfessionnel" label = "Coordonnées personnelles">
	<data id="departementExercice" label="Département dans lequel vous souhaitez établir votre domicile professionnel:" type="ComboBox(ref:'departements')" mandatory="true"/>
	</group>
	</group> 
	
	<!-- Formation -->
		<!-- Diplomes -->
	 <group id="diplomes" label="Diplômes">
		<group id="diplomes0" label="Diplôme(s)">
			<data id="diplomeTitre1" label="Intitulé du diplôme :" mandatory="true">
			<help>Il s'agit de renseigner tout titre en votre possession.</help></data>
			<data id="etablissement1" label="Etablissement de délivrance du diplôme :" mandatory="true">
			<help>Il convient d'indiquer en toutes lettres l'établissement de délivrance du diplôme.</help></data>
			<data id="dateObtention1" label="Date d'obtention :" mandatory="true" type="DatePast"/>
			<data id="autreDiplome1" label="Souhaitez-vous renseigner un autre diplôme ?" mandatory="false" type="Boolean"><if>$diplomes0.diplomeTitre1 != null</if></data>

			<data id="diplomeTitre2" label="Intitulé du diplôme :" mandatory="false" if="$diplomes0.autreDiplome1">
			<help>Il convient de renseigner tout autre titre en votre possession.</help></data>
			<data id="etablissement2" label="Etablissement de délivrance du diplôme :" mandatory="false" if="$diplomes0.autreDiplome1">
			<help>Il convient d'indiquer en toutes lettres l'établissement de délivrance du diplôme.</help></data>
			<data id="dateObtention2" label="Date d'obtention :" mandatory="false" type="DatePast" if="$diplomes0.autreDiplome1"/>
			<data id="autreDiplome2" label="Souhaitez-vous renseigner un autre diplôme ?" mandatory="false" type="Boolean"><if>$diplomes0.diplomeTitre2 != null</if></data>

			<data id="diplomeTitre3" label="Intitulé du diplôme :" mandatory="false" if="$diplomes0.autreDiplome2">
			<help>Il convient de renseigner tout autre titre en votre possession.</help></data>
			<data id="etablissement3" label="Etablissement de délivrance du diplôme :" mandatory="false" if="$diplomes0.autreDiplome2">
			<help>Il convient d'indiquer en toutes lettres l'établissement de délivrance du diplôme.</help></data>
			<data id="dateObtention3" label="Date d'obtention :" mandatory="false" type="DatePast" if="$diplomes0.autreDiplome2"/>
</group>
	</group> 				
				<!-- Formation -->
	<group id="formations" label="Formation">
		<group id="formation[]" label="Formation relative à l'expertise" min-occurs="1" max-occurs="4">
			<help>Vous pouvez saisir jusqu'à 4 formations en cliquant sur le + à droite</help>
			<data id="dateFormation" label="Période de la formation :" mandatory="true" type="DateRange" />
			<data id="lieuFormation" label="Lieu de la formation :" mandatory="true">
			<help>Il convient d'indiquer la localité de la formation.</help></data>
			<data id="organismeFormation" label="Organisme formateur :" mandatory="true">
			<help>Il convient d'indiquer l'organisme de formation.</help></data>
			<data id="sujet" label="Sujet de la formation :" mandatory="true"/>
		</group>
	</group> 
	
	<!-- Pratique expertale sous responsabilité d'un tiers -->	
<group id="expertise" label="Pratique expertale">
	<group id="expertiseTiers" label = "Expertises réalisées sous la responsabilité d'un tiers">
        <data id="expertise1" label="Avez-vous réalisé des expertises sous la responsabilité d'un tiers ?" mandatory="true" type="Radios(inline:true)">
		<conftype>
			<referential>
				<text id="ouiExpertise" >Oui</text>
				<text id="nonExpertise" >Non</text>
			</referential>
		</conftype>
		</data>
		<data id="dateExpertise1" label="Date de la 1ère expertise :" mandatory="true" type="DatePast"><if>Value('id').of($expertiseTiers.expertise1).eq("ouiExpertise")</if></data>
		<data id="nombreExpertise1" label="Nombre d'expertises :" mandatory="true" type="integer"><if>Value('id').of($expertiseTiers.expertise1).eq("ouiExpertise")</if></data>
		<data id="missionAmiable" label="Avez-vous réalisé des missions de type amiable ?"  mandatory="false" type="Radios(inline:true)"><if>Value('id').of($expertiseTiers.expertise1).eq("ouiExpertise")</if>
		<conftype>
			<referential>
				<text id="ouiMissionAmiable">Oui</text>
				<text id="nonMissionAmiable">Non</text>
			</referential>
		</conftype>
		</data> 
		<data id="nombreAmiable1" label="Combien de missions de type amiable avez-vous réalisées ?" mandatory="true" type="ComboBox(ref:'missionAmiableRef')"><if>Value('id').of($expertiseTiers.missionAmiable).eq("ouiMissionAmiable")</if></data>
		<data id="dateAmi1" label="Quelle était la date de la première mission amiable :" mandatory="true" type="DatePast"><if>Value('id').of($expertiseTiers.nombreAmiable1).eq("1") || Value('id').of($expertiseTiers.nombreAmiable1).eq("2") || Value('id').of($expertiseTiers.nombreAmiable1).eq("3") || Value('id').of($expertiseTiers.nombreAmiable1).eq("4")</if></data>
		<data id="dateAmi2" label="Quelle était la date de la deuxième mission amiable :" mandatory="true" type="DatePast"><if>Value('id').of($expertiseTiers.nombreAmiable1).eq("2") || Value('id').of($expertiseTiers.nombreAmiable1).eq("3") || Value('id').of($expertiseTiers.nombreAmiable1).eq("4")</if></data>
		<data id="dateAmi3" label="Quelle était la date de la troisième mission amiable :" mandatory="true" type="DatePast"><if>Value('id').of($expertiseTiers.nombreAmiable1).eq("3") || Value('id').of($expertiseTiers.nombreAmiable1).eq("4")</if></data>
		<data id="dateAmi4" label="Quelle était la date de la quatrième mission amiable :" mandatory="true" type="DatePast"><if>Value('id').of($expertiseTiers.nombreAmiable1).eq("4")</if></data>
		
	<data id="missionJudiciaire" label="Avez-vous réalisé des missions de type judiciaire ?"  mandatory="false" type="Radios(inline:true)"><if>Value('id').of($expertiseTiers.expertise1).eq("ouiExpertise")</if>
		<conftype>
			<referential>
				<text id="ouiMissionJudiciaire">Oui</text>
				<text id="nonMissionJudiciaire">Non</text>
			</referential>
		</conftype>
		</data>
	<data id="nombreJudiciaire1" label="Combien de missions de type judiciaire avez-vous réalisées ?" mandatory="true" type="ComboBox(ref:'missionAmiableRef')"><if>Value('id').of($expertiseTiers.missionJudiciaire).eq("ouiMissionJudiciaire")</if></data>
		<data id="dateJud1" label="Quelle était la date de la première mission judiciaire :" mandatory="true" type="DatePast"><if>Value('id').of($expertiseTiers.nombreJudiciaire1).eq("1") || Value('id').of($expertiseTiers.nombreJudiciaire1).eq("2") || Value('id').of($expertiseTiers.nombreJudiciaire1).eq("3") || Value('id').of($expertiseTiers.nombreJudiciaire1).eq("4")</if></data>
		<data id="dateJud2" label="Quelle était la date de la deuxième mission judiciaire :" mandatory="true" type="DatePast"><if>Value('id').of($expertiseTiers.nombreJudiciaire1).eq("2") || Value('id').of($expertiseTiers.nombreJudiciaire1).eq("3") || Value('id').of($expertiseTiers.nombreJudiciaire1).eq("4")</if></data>
		<data id="dateJud3" label="Quelle était la date de la troisième mission judiciaire :" mandatory="true" type="DatePast"><if>Value('id').of($expertiseTiers.nombreJudiciaire1).eq("3") || Value('id').of($expertiseTiers.nombreJudiciaire1).eq("4")</if></data>
		<data id="dateJud4" label="Quelle était la date de la quatrième mission judiciaire :" mandatory="true" type="DatePast"><if>Value('id').of($expertiseTiers.nombreJudiciaire1).eq("4")</if></data>
	
	
		<data id="missionAssurance" label="Avez-vous réalisé des missions de type assurance ?"  mandatory="false" type="Radios(inline:true)"><if>Value('id').of($expertiseTiers.expertise1).eq("ouiExpertise")</if>
		<conftype>
			<referential>
				<text id="ouiMissionAssurance">Oui</text>
				<text id="nonMissionAssurance">Non</text>
			</referential>
		</conftype>
		</data>
		<data id="nombreAssurance1" label="Combien de missions de type assurance avez-vous réalisées ?" mandatory="true" type="ComboBox(ref:'missionAmiableRef')"><if>Value('id').of($expertiseTiers.missionAssurance).eq("ouiMissionAssurance")</if></data>
		<data id="dateAss1" label="Quelle était la date de la première mission assurance :" mandatory="true" type="DatePast"><if>Value('id').of($expertiseTiers.nombreAssurance1).eq("1") || Value('id').of($expertiseTiers.nombreAssurance1).eq("2") || Value('id').of($expertiseTiers.nombreAssurance1).eq("3") || Value('id').of($expertiseTiers.nombreAssurance1).eq("4")</if></data>
		<data id="dateAss2" label="Quelle était la date de la deuxième mission assurance :" mandatory="true" type="DatePast"><if>Value('id').of($expertiseTiers.nombreAssurance1).eq("2") || Value('id').of($expertiseTiers.nombreAssurance1).eq("3") || Value('id').of($expertiseTiers.nombreAssurance1).eq("4")</if></data>
		<data id="dateAss3" label="Quelle était la date de la troisième mission assurance :" mandatory="true" type="DatePast"><if>Value('id').of($expertiseTiers.nombreAssurance1).eq("3") || Value('id').of($expertiseTiers.nombreAssurance1).eq("4")</if></data>
		<data id="dateAss4" label="Quelle était la date de la quatrième mission assurance :" mandatory="true" type="DatePast"><if>Value('id').of($expertiseTiers.nombreAssurance1).eq("4")</if></data>
	
	</group>
</group>
		<!--Pratique expertale à titre personnel	-->
<group id="expertise2" label="Pratique expertale">
	<group id="expertise2" label = "Expertises réalisées à titre personnel">	
	
        <data id="expertisePersonnelle" label="Avez-vous réalisé des expertises à titre personnel ?" mandatory="true" type="Radios(inline:true)">
		<conftype>
			<referential>
				<text id="ouiExpertisePerso" >Oui</text>
				<text id="nonExpertisePerso" >Non</text>
			</referential>
		</conftype>
		</data>
		<data id="dateExpertise2" label="Date de la 1ère expertise :" mandatory="true" type="DatePast"><if>Value('id').of($expertise2.expertisePersonnelle).eq("ouiExpertisePerso")</if></data>
		<data id="nombreExpertise2" label="Nombre d'expertises :" mandatory="true" type="integer" ><if>Value('id').of($expertise2.expertisePersonnelle).eq("ouiExpertisePerso")</if></data>
		<data id="missionAmiable2" label="Avez-vous réalisé des missions de type amiable ?"  mandatory="false" type="Radios(inline:true)"><if>Value('id').of($expertise2.expertisePersonnelle).eq("ouiExpertisePerso")</if>
		<conftype>
			<referential>
				<text id="ouiMissionAmiable2">Oui</text>
				<text id="nonMissionAmiable2">Non</text>
			</referential>
		</conftype>
		</data> 
		<data id="nombreAmiable2" label="Combien de missions de type amiable avez-vous réalisées ?" mandatory="true" type="ComboBox(ref:'missionAmiableRef')"><if>Value('id').of($expertise2.missionAmiable2).eq("ouiMissionAmiable2")</if></data>
		<data id="dateAmia1" label="Quelle était la date de la première mission amiable :" mandatory="true" type="DatePast"><if>Value('id').of($expertise2.nombreAmiable2).eq("1") || Value('id').of($expertise2.nombreAmiable2).eq("2") || Value('id').of($expertise2.nombreAmiable2).eq("3") || Value('id').of($expertise2.nombreAmiable2).eq("4")</if></data>
		<data id="dateAmia2" label="Quelle était la date de la deuxième mission amiable :" mandatory="true" type="DatePast"><if>Value('id').of($expertise2.nombreAmiable2).eq("2") || Value('id').of($expertise2.nombreAmiable2).eq("3") || Value('id').of($expertise2.nombreAmiable2).eq("4")</if></data>
		<data id="dateAmia3" label="Quelle était la date de la troisième mission amiable :" mandatory="true" type="DatePast"><if>Value('id').of($expertise2.nombreAmiable2).eq("3") || Value('id').of($expertise2.nombreAmiable2).eq("4")</if></data>
		<data id="dateAmia4" label="Quelle était la date de la quatrième mission amiable :" mandatory="true" type="DatePast"><if>Value('id').of($expertise2.nombreAmiable2).eq("4")</if></data>
		
		<data id="missionAssurance2" label="Avez-vous réalisé des missions de type assurance ?"  mandatory="false" type="Radios(inline:true)"><if>Value('id').of($expertise2.expertisePersonnelle).eq("ouiExpertisePerso")</if>
		<conftype>
			<referential>
				<text id="ouiMissionAssurance2">Oui</text>
				<text id="nonMissionAssurance2">Non</text>
			</referential>
		</conftype>
		</data>
	<data id="nombreAssurance2" label="Combien de missions de type assurance avez-vous réalisées ?" mandatory="true" type="ComboBox(ref:'missionAmiableRef')"><if>Value('id').of($expertise2.missionAssurance2).eq("ouiMissionAssurance2")</if></data>
		<data id="dateAssu1" label="Quelle était la date de la première mission assurance :" mandatory="true" type="DatePast"><if>Value('id').of($expertise2.nombreAssurance2).eq("1") || Value('id').of($expertise2.nombreAssurance2).eq("2") || Value('id').of($expertise2.nombreAssurance2).eq("3") || Value('id').of($expertise2.nombreAssurance2).eq("4")</if></data>
		<data id="dateAssu2" label="Quelle était la date de la deuxième mission assurance :" mandatory="true" type="DatePast"><if>Value('id').of($expertise2.nombreAssurance2).eq("2") || Value('id').of($expertise2.nombreAssurance2).eq("3") || Value('id').of($expertise2.nombreAssurance2).eq("4")</if></data>
		<data id="dateAssu3" label="Quelle était la date de la troisième mission assurance :" mandatory="true" type="DatePast"><if>Value('id').of($expertise2.nombreAssurance2).eq("3") || Value('id').of($expertise2.nombreAssurance2).eq("4")</if></data>
		<data id="dateAssu4" label="Quelle était la date de la quatrième mission assurance :" mandatory="true" type="DatePast"><if>Value('id').of($expertise2.nombreAssurance2).eq("4")</if></data>
	
	<data id="missionJudiciaire2" label="Avez-vous réalisé des missions de type judiciaire ?"  mandatory="false" type="Radios(inline:true)"><if>Value('id').of($expertise2.expertisePersonnelle).eq("ouiExpertisePerso")</if>
		<conftype>
			<referential>
				<text id="ouiMissionJudiciaire2">Oui</text>
				<text id="nonMissionJudiciaire2">Non</text>
			</referential>
		</conftype>
		</data>
	<data id="nombreJudiciaire2" label="Combien de missions de type judiciaire avez-vous réalisées ?" mandatory="true" type="ComboBox(ref:'missionAmiableRef')"><if>Value('id').of($expertise2.missionJudiciaire2).eq("ouiMissionJudiciaire2")</if></data>
		<data id="dateJudi1" label="Quelle était la date de la première mission judiciaire :" mandatory="true" type="DatePast"><if>Value('id').of($expertise2.nombreJudiciaire2).eq("1") || Value('id').of($expertise2.nombreJudiciaire2).eq("2") || Value('id').of($expertise2.nombreJudiciaire2).eq("3") || Value('id').of($expertise2.nombreJudiciaire2).eq("4")</if></data>
		<data id="dateJudi2" label="Quelle était la date de la deuxième mission judiciaire :" mandatory="true" type="DatePast"><if>Value('id').of($expertise2.nombreJudiciaire2).eq("2") || Value('id').of($expertise2.nombreJudiciaire2).eq("3") || Value('id').of($expertise2.nombreJudiciaire2).eq("4")</if></data>
		<data id="dateJudi3" label="Quelle était la date de la troisième mission judiciaire :" mandatory="true" type="DatePast"><if>Value('id').of($expertise2.nombreJudiciaire2).eq("3") || Value('id').of($expertise2.nombreJudiciaire2).eq("4")</if></data>
		<data id="dateJudi4" label="Quelle était la date de la quatrième mission judiciaire :" mandatory="true" type="DatePast"><if>Value('id').of($expertise2.nombreJudiciaire2).eq("4")</if></data>
</group>
	</group>	
	
		<!-- Liste d'experts de justice -->
<group id="liste" label="Inscription sur une liste d'experts de Justice">
	<group id="listeExpert" label="Inscription sur une liste d'experts de Justice">
        <data id="inscription" label="Inscription sur une liste d'experts de Justice :" mandatory="true" type="Radios(inline:true)">
		<conftype>
			<referential>
				<text id="ouiExpert">Oui</text>
				<text id="nonExpert">Non</text>
			</referential>
		</conftype>
		</data>
	<data id="juridiction1" label="Pour quelle juridiction exercez-vous en tant qu'expert ?" mandatory="true" type="string"><if> Value('id').of($listeExpert.inscription).eq("ouiExpert")</if></data>
	<data id="dateInscription1" label="Depuis quand ?" mandatory="true" type="DatePast"><if> Value('id').of($listeExpert.inscription).eq("ouiExpert")</if></data>
	<data id="nomenclature1" label="Numéro de nomenclature mentionné dans la liste de la Cour d'Appel : " mandatory="true" type="string"><if> Value('id').of($listeExpert.inscription).eq("ouiExpert")</if></data>
	<data id="autreJuridiction1" label="Souhaitez-vous déclarer une autre inscription sur une liste d'experts de Justice ?" mandatory="false" type="Boolean"><if>$listeExpert.juridiction1 !=null</if></data>
	
	<data id="juridiction2" label="Pour quelle juridiction exercez-vous en tant qu'expert ?" mandatory="true" type="string" if="$listeExpert.autreJuridiction1"></data>
	<data id="dateInscription2" label="Depuis quand ?" mandatory="true" type="DatePast" if="$listeExpert.autreJuridiction1"></data>
	<data id="nomenclature2" label="Numéro de nomenclature mentionné dans la liste de la Cour d'Appel : " mandatory="true" type="string" if="$listeExpert.autreJuridiction1"></data>
	<data id="autreJuridiction2" label="Souhaitez-vous déclarer une autre inscription sur une liste d'experts de Justice ?" mandatory="false" type="Boolean"><if>$listeExpert.juridiction2 !=null</if></data>
	
	<data id="juridiction3" label="Pour quelle juridiction exercez-vous en tant qu'expert ?" mandatory="true" type="string" if="$listeExpert.autreJuridiction2"></data>
	<data id="dateInscription3" label="Depuis quand ?" mandatory="true" type="DatePast" if="$listeExpert.autreJuridiction2"></data>
	<data id="nomenclature3" label="Numéro de nomenclature mentionné dans la liste de la Cour d'Appel : " mandatory="true" type="string" if="$listeExpert.autreJuridiction2"></data>
	</group>
</group>			

	<!-- Forme activité expertale -->
<group id="activite" label="Forme de l'activité expertale">
	<group id="activiteExpertale" label = "Forme de l'activité expertale">
        <data id="activiteExpertaleFormeActuelle" label="Sous quelle forme exercez-vous votre activité expertale ?" mandatory="true" type="Radios">
		<conftype>
			<referential>
				<text id="propreAutoEntrepreneur1">Nom propre / autoentrepreneur</text>
				<text id="societeAssocie1">Société / associé (SARL, SA, EURL, SAS, SCP, SELARL, EARL, SCEA, GAEC, etc)</text>
				<text id="salarie1">Salarié</text>
				<text id="responsabiliteTiers">Sous la responsabilité d'un tiers</text>
			</referential>
		</conftype>	
		</data>
		<data id="activiteExpertaleFormeFuture" label="Sous quelle forme comptez-vous exercer votre activité expertale ?" mandatory="true" type="Radios">
		<conftype>
			<referential>
				<text id="propreAutoEntrepreneur2">Nom propre / autoentrepreneur</text>
				<text id="societeAssocie2">Société / associé (SARL, SA, EURL, SAS, SCP, SELARL, EARL, SCEA, GAEC, etc)</text>
			</referential>
		</conftype>
		</data>		
	</group>
</group>

<!-- Assurance responsabilité civile pro -->
<group id="assurance" label="Assurance responsabilité civile professionnelle">
	<group id="assuranceResponsabilite" label = "Souscription assurance responsabilité civile professionnelle">
        <data id="assuranceResponsabiliteCivile" label="Avez-vous souscrit une assurance responsabilité civile professionnelle ?" mandatory="true" type="Radios(inline:true)">
		<conftype>
			<referential>
				<text id="ouiAssuranceResponsabilite">Oui</text>
				<text id="nonAssuranceResponsabilite">Non</text>	
			</referential>
		</conftype>	
		</data>
	</group>
</group>


<!-- Activite autre que expertale -->
<group id="activiteNonExpertale" label="Activité professionnelle en dehors de l'expertise">
	<group id="activiteNonExpertaleProfessionnelle" label = "Activité professionnelle en dehors de l'expertise">
        <data id="activiteProfessionnelle0" label="Exercez-vous actuellement une autre activité professionnelle en dehors de l'expertise ?" mandatory="true" type="Radios(inline:true)">
		<conftype>
			<referential>
				<text id="ouiActiviteProfessionnelle">Oui</text>
				<text id="nonActiviteProfessionnelle">Non</text>	
			</referential>
		</conftype>
		</data>
	<data id="activiteProfessionnelle1" label="Si oui, laquelle ?" mandatory="true" type="string"><if>Value('id').of($activiteNonExpertaleProfessionnelle.activiteProfessionnelle0).eq("ouiActiviteProfessionnelle")</if></data>			
	<data id="tempsExpertiseMensuelle" label="Quel est le temps consacré à l'expertise en heures mensuelles ?" mandatory="false" type="integer"><if>Value('id').of($activiteNonExpertaleProfessionnelle.activiteProfessionnelle0).eq("ouiActiviteProfessionnelle")</if></data>	
	<data id="tempsExpertiseAnnuelle" label="Quel est le temps consacré à l'expertise en heures annuelles ?" mandatory="false" type="integer"><if>Value('id').of($activiteNonExpertaleProfessionnelle.activiteProfessionnelle0).eq("ouiActiviteProfessionnelle")</if></data>	
	
        <data id="formeActiviteNonExpertaleFormeActuelle" label="Sous quelle forme exercez-vous votre activité ?" mandatory="true" type="Radios"><if>Value('id').of($activiteNonExpertaleProfessionnelle.activiteProfessionnelle0).eq("ouiActiviteProfessionnelle")</if>	
		<conftype>
			<referential>
				<text id="propreAutoEntrepreneur3">Nom propre / auto entrepreneur</text>
				<text id="societeAssocie3">Société / associé (SARL, SA, EURL, SAS, SCP, SELARL, EARL, SCEA, GAEC, etc)</text>
				<text id="salarie3">Salarié</text>
			</referential>
		</conftype>	
		</data>
		<data id="activiteNonExpertale" label="Comptez-vous continuer à exercer cette activité parallèlement à l'expertise ?" mandatory="true" type="Radios(inline:true)"><if>Value('id').of($activiteNonExpertaleProfessionnelle.activiteProfessionnelle0).eq("ouiActiviteProfessionnelle")</if>
		<conftype>
			<referential>
				<text id="ouiActivite">Oui</text>
				<text id="nonActivite">Non</text>
			</referential>
		</conftype>
		</data>

	<data id="gerantActionnaire0" label="Etes-vous gérant ou actionnaire d'une autre entreprise ?" mandatory="true" type="Radios(inline:true)"><if>Value('id').of($activiteNonExpertaleProfessionnelle.activiteProfessionnelle0).eq("ouiActiviteProfessionnelle")</if>
		<conftype>
			<referential>
				<text id="ouiGerantActionnaire">Oui</text>
				<text id="nonGerantActionnaire">Non</text>
			</referential>
		</conftype>
		</data>
		<data id="entreprise" label="Laquelle/lesquelles ?" mandatory="true" type="string"><if> Value('id').of($activiteNonExpertaleProfessionnelle.gerantActionnaire0).eq("ouiGerantActionnaire")</if></data>		

	<data id="fonctionsElectives" label="Indiquer ici les éventuelles fonctions électives occupées dans le cadre professionnel :" mandatory="false"><if> Value('id').of($activiteNonExpertaleProfessionnelle.activiteProfessionnelle0).eq("ouiActiviteProfessionnelle")</if></data>
</group>
</group>

<!-- Activités gestion et transaction immobilière -->
<group id="gestionTransaction" label="Activités de gestion et de transaction">
	<group id="activiteGestionTransaction" label = "Gérant ou actionnaire d'une autre entreprise">	
	<data id="gestionImmobiliere" label="Etes-vous titulaire d'une carte de gestion immobilière ?" mandatory="true" type="Radios(inline:true)">
		<conftype>
			<referential>
				<text id="ouiGestionImmobiliere">Oui</text>
				<text id="nonGestionImmobiliere">Non</text>
			</referential>
		</conftype>
		</data>
		<data id="transactionImmobiliere" label="Etes-vous titulaire d'une carte de transaction immobilière ?" mandatory="true" type="Radios(inline:true)">
		<conftype>
			<referential>
				<text id="ouiTransactionImmobiliere">Oui</text>
				<text id="nonTransactionImmobiliere">Non</text>
			</referential>
		</conftype>
		</data>
		<data id="activiteGestionImmobiliere" label="Souhaitez-vous pratiquer l'activité de gestion immobilière ?" mandatory="true" type="Radios(inline:true)">
		<conftype>
			<referential>
				<text id="ouiActiviteGestion">Oui</text>
				<text id="nonActiviteGestion">Non</text>
			</referential>
		</conftype>
		</data>
		<data id="activiteTransactionImmobiliere" label="Souhaitez-vous pratiquer l'activité de gestion immobilière ?" mandatory="true" type="Radios(inline:true)">
		<conftype>
			<referential>
				<text id="ouiActiviteTransaction">Oui</text>
				<text id="nonActiviteTransaction">Non</text>
			</referential>
		</conftype>	
		</data>		
		</group>
</group>

	<group id="signature" label="Signature">
		<group id="signature" label="Signature">	
			<data id="declarationPenale" label="J'atteste ne pas avoir été l'auteur de faits ayant donné lieu à condamnation pénale pour agissement contraire à l'honneur, à la probité ou aux bonnes moeurs, ou ayant donné lieu à une sanction disciplinaire ou administrative de destitution, radiation, révocation, ou retrait d'agrément ou d'autorisation." mandatory="true" type="BooleanCheckBox"/>
			<data id="declarationFaillite" label="J'atteste ne pas avoir été frappé de faillite personnelle ou d'une autre mesure d'interdiction visée par les articles L.653-1 à L.653-11 du Code de commerce." mandatory="true" type="BooleanCheckBox"/>
			<data id="declarationFonction" label="J'atteste ne pas exercer de fonction susceptible de porter atteinte à mon indépendance, en particulier avec toute profession consistant à acquérir de façon habituelle des biens mobiliers ou immobiliers en vue de leur revente." mandatory="true" type="BooleanCheckBox"/>
			<data id="declarationExigences" label="J'atteste satisfaire aux exigences visées aux articles R171-10 et L171-1 et aux décisions prises par les assemblées générales du CNEFAF, dans le cadre de mon exercice expertal sous forme sociétaire." mandatory="true" type="BooleanCheckBox"><if>(Value('id').of($form.activiteNonExpertale.activiteNonExpertaleProfessionnelle.formeActiviteNonExpertaleFormeActuelle).eq("societeAssocie3")) || (Value('id').of($form.activite.activiteExpertale.activiteExpertaleFormeActuelle).eq("societeAssocie1"))</if></data>
			<data id="certifcationHonneur" label="Je certifie sur l'honneur l'exactitude des renseignements ci-dessus." mandatory="true" type="BooleanCheckBox"/>
			<data id="villeSignature" label="Fait à :" type="string" mandatory="true">
			<help>Il convient d'indiquer ici le lieu de signature.</help></data>
			<data id="dateSignature" label="Fait le :" type="DatePast" mandatory="true"/>
		</group>
	</group>
</form>
